Incidencia #306 (closed Defecto: Resuelto)

Abierto hace 7 años

Última modificación 6 años

Agregar brasero-cdrkit como dependencias brasero

Informado por: menecio <aristobulo@…> Propietario: willicab
Prioridad: Alta Hito: canaima-popular-3.1~VC2
Componente: Metadistribución Versión: 3.0
Gravedad: Trivial Palabras clave: brasero, cdr, mp3
Cc: Asignar A:

Descripción

Cuando se intenta crear un cd de audio desde archivos mp3, el proceso falla y da un error desconocido. Este problema se soluciona instalando el paquete brasero-cdrkit.
Actualmente este paquete no es dependencia de brasero y tampoco es paquete sugerido, el problema es heredado de Debian 6.0.

Se debería brasero-cdrkit agregar como dependencia o por lo menos como paquete sugerido.

Historial de cambios

comment:1 Cambiado el 7 años por willicab

  • Propietario cambiado de Canaima a willicab
  • Estado cambiado de new to accepted

comment:2 Cambiado el 7 años por willicab

El paquete instalado solo ocupa 631 k por lo que no veo problema en que se incluya en una futura versión

comment:3 Cambiado el 6 años por erickcion

  • Gravedad establecido a Trivial
  • Resumen cambiado de modificar dependencias brasero to Agregar brasero-cdrkit como dependencias brasero

Colocando un titulo mas descriptivo

comment:4 Cambiado el 6 años por ssolano

  • Estado cambiado de accepted to resuelta
  • Resolución establecido a Fijada

Esto fue solucionado , para la versión 3.1 adjunto el link[1] de archivo control de paquete canaima-multimedia-gnome donde se comprueba que brasero-cdrkit esta como dependencia del metapaquete , además se creo un cd mp3 para confirmar el funcionamiento de brasero y funciono con éxito

[1]https://gitorious.org/canaima-gnu-linux/canaima-multimedia-gnome/blobs/master/debian/control

comment:5 Cambiado el 6 años por willicab

  • Estado cambiado de resuelta to closed

Se cierra el ticket, ya solucionado (comment:4)

Nota: Vea TracTickets para ayuda en el uso de incidencias.